Subject: Re: PDP-11/44 MIP rating

From: [email-masked] (Lee Havemann)
Date: 14 Apr 94 15:32:40 EDT

In article <[email-masked]>, [email-masked] (Stephen Carter) writes:
> Don Robert DeCosta ([email-masked]) wrote:
> : Does anyone want to take an educated guess (or an informed statement)
> : regarding a MIP rating for an 11/44???  How does an 11/44 stack up
> : in throughput against an Intel-based machine with a decent bus (EISA 
> : or MicroChannel fer instance)
> 
> : While I'm on this subject, does anyone else every find it odd that
> : some people think a 486-66 with 32 meg of RAM is not enough machine
> : for "mission critical apps" given what I (we?) were able to do
> : with an 11/44 with 2 meg working in BASIC-plus?
> 
> "Were"...."WERE"...????
> 
> 	ARE! 		:-)
> 
> --
> Stephen Carter, Systems & Operations Manager, Computing Service, 
> University of Sussex, Brighton BN1 9QJ, UK  : [email-masked]

Yeah, Yeah! - What he said :-)  

We still run a pair of mission critical /84's here - we would be out of 
business if they both failed (and my spare /84 didn't work either :-)

Anyway, I have enclosed a PDP spec sheet that I glommed from somewhere.
It at least gives the VUPS  rating on several processors, to you can get a 
rough idea of the MIPS* on em...

* MIPS :== Meaningless Indication of Processor Speed

-- 

 Lee Havemann, Comp Ops Dir.    HSH Associates      (201) 838-3330 
 Internet: [email-masked]    Compuserve: 70410,3507    AOL: HSH Assoc
 "Any opinions expressed are not necessarily those of anyone else, 
  including myself."                     

-----------------------------------------------------------------------------
PDP-11/44 SPECIFICATIONS
   
PARAMETER                                   VALUE          rev date:  6/28/89
==============================================================================
Relative CPU performance (VAX780 = 1.0)	> 0.42
Technology				> SCHOTTKY
Number of processors			> 1
Maximum memory support			> 4MB
Memory type				> ECC MOS
   
Mass-storage Capacity			
Max. Local 4-port Disk Controllers	> N/A
Max. local Disk Capacity (formatted)	> N/A
VAXcluster I/O Servers (HSCs)		> N/A
   
I/O Bus Capacity			
Maximum I/O throughput MB/Sec.		> 5MB/s
Bus Type				> UNIBUS

Communications				
LAN Support				>
Ethernet Adapters			> Optional DEUNA
   
Expansion				
CI VAXcluster System Support		> N/A
Ethernet VAXclulster System Support	> N/A
CPU Upgrade Kit				> No
   
System Software				> M[x]  M+[x]  S[x]  MicroM[ ]
					> RSTS/E[x]  RT[x]  CTS[x]  DSM[x]      
Processor Features			
Floating Point accelerator (F,D,G,H)	> N/A
Floating Point & CIS			> EIS standard, FPP optional
					> CIS optional
Cache size				> 8KB
Cache Cycle time (ns)			> 275 ns
                                                                                
Space/Power Requirements
CPU Enclosure/Square feet		> H9642 = 4.4
					> H9645 = 6.3
Expansion Cabinet			> H9642 = 4.4
   
Power (Watts)				> H9642 w BA11-K = 1,224W
   
TYPICAL SYSTEMS	     CONFIG1       CONFIG2
PART NUMBER:	     11/44-DA	   11X44-FA	
CONFIGURATION:	     11/44	   11/44
		     1MB ECC MOS   1MB ECC MOS
		     BA11-A 	   BA11-A
		     		   H9642
   
FLOOR SPACE (SQ FT): Box	   4.4
POWER (WATTS):	     379W	   379W		
                                                                                
    MAX POWER:	     1,300W	   1,512W
ANNUAL POWER USAGE:  3,320Kph/yr   3,320Kph/yr	
  MAX ANNUAL POWER:  11,388Kph/yr  13,245Kph/yr

    CPU Name: >11/44 C1
    DSPS Part Number: >11/44-DA
    VUP's: >0.42
    Floor Space (SQ. FT.): >4.4
    Maximum Memory: >4MB
    Power Usage (KW/y): >3320
  (60 char max)
  Note 1 Based on 11/44-DA, 1MB, BA11-A, H9642 cab space
  Note 2 Expansion cabs may be used for options and peripherals
  Note 3 Adding options & peripherals may increase power & space
  Note 4 See also 11/44 system C2

    CPU Name: >11/44 C2
                                                                                
    DSPS Part Number: >11X44-FA
    VUP's: >0.42
    Floor Space (SQ. FT.): >4.4
    Maximum Memory: >4MB
    Power Usage (KW/y): >3320
  (60 char max)
  Note 1 Based on 11X44-FA, 1MB, BA11-A, H9642
  Note 2 Expansion cabs may be used for options and peripherals
  Note 3 Adding options & peripherals may increase power & space
  Note 4 See also 11/44 system C1
   
PDP-11/84 SPECIFICATIONS
   
PARAMETER                                   VALUE          rev date:  6/28/89
==============================================================================
Relative CPU performance (VAX780 = 1.0)	> 0.72
Technology				> J-11 18 MHz Chipset
Number of processors			> 1
Maximum memory support			> 4MB
Memory type				> PMI ECC MOS
   
Mass-storage Capacity			
Max. Local 4-port Disk Controllers	> N/A
Max. local Disk Capacity (formatted)	> N/A
VAXcluster I/O Servers (HSCs)		> N/A
   
I/O Bus Capacity			
Maximum I/O throughput MB/Sec.		> 5MB/s
Bus Type				> UNIBUS
                                                                                
Communications				
LAN Support				>
Ethernet Adapters			> Optional DELUA
   
Expansion				
CI VAXcluster System Support		> N/A
Ethernet VAXclulster System Support	> N/A
CPU Upgrade Kit				> PDP 11/94
   
System Software				> M[x]  M+[x]  S[x]  MicroM[x]
					> RSTS/E[x]  RT[x]  CTS[x]  DSM[x]      
Processor Features			
Floating Point accelerator (F,D,G,H)	> FPA standard
Floating Point & CIS			> EIS standard, FPP standard
Cache size				> 8KB
Cache Cycle time (ns)			>

Space/Power Requirements		
CPU Enclosure/Square feet		> H9642 = 6.2
					> H9645 = 6.3
					> H9647 = 6.3
   
Power (Watts)				> see configurations
   
TYPICAL SYSTEMS	     CONFIG1       CONFIG2      CONFIG3	
PART NUMBER:	     11X84-EC	   11W84-EE	11Y84-EE
CONFIGURATION:	     11/84	   11/84	11/84
		     2MB ECC MOS   4MB ECC MOS	4MB ECC MOS
		     H9642	   H9645	H9647	
   
FLOOR SPACE (SQ FT): 6.2	   6.3		6.3	
POWER (WATTS):	
    MAX POWER:	     1,100W CPU	   1,100W CPU	1,100W CPU
ANNUAL POWER USAGE:
                                                                                
  MAX ANNUAL POWER:  9,636Kph/yr   9,636Kph/yr	9,636Kph/yr
   
Notes: Power values are for CPU only, and do not include any peripherals that
may be mounted in the CPU cabinet.
   
    CPU Name: >11/84 C1
    DSPS Part Number: >11X84-EC
    VUP's: >0.72
    Floor Space (SQ. FT.): >6.2
    Maximum Memory: >4MB
    Power Usage (KPH'): >9636
  (60 char max)
  Note 1 Based on 11X84-EC, 2MB, H9642
  Note 2 Power based on full CPU box and no peripherals
  Note 3 Power and space for peripherals must be added
  Note 4 See also 11/84 systems C2, C3

    CPU Name: >11/84 C2
    DSPS Part Number: >11W84-EE
    VUP's: >0.72
    Floor Space (SQ. FT.): >6.3
    Maximum Memory: >4MB
    Power Usage (KW/y): >9636
  (60 char max)
  Note 1 Based on 11W84-EE, 4MB, H9645
  Note 2 Power based on full CPU box and no peripherals
  Note 3 Power and space for peripherals must be considered
  Note 4 See also 11/84 systems C1, C3

    CPU Name: >11/84 C3
                                                                               
    DSPS Part Number: >11Y84-EE
    VUP's: >0.72
    Floor Space (SQ. FT.): >6.3
    Maximum Memory: >4MB
    Power Usage (KW/y): >9636
  (60 char max)
  Note 1 Based on 11Y84-EE, 4MB, H9647
  Note 2 Power based on full CPU box and no additional peripherals
  Note 3 Power and space for peripherals must be considered
 Note 4 See also 11/84 systems C1, C2
PDP-11/70 SPECIFICATIONS
   
PARAMETER                                   VALUE          rev date:  6/28/89
==============================================================================
Relative CPU performance (VAX780 = 1.0)	> 0.60
Technology				>
Number of processors			> 1
Maximum memory support			> 4MB
Memory type				> ECC MOS, CORE
   
Mass-storage Capacity			
Max. Local 4-port Disk Controllers	> N/A
Max. local Disk Capacity (formatted)	> N/A
VAXcluster I/O Servers (HSCs)		> N/A
   
I/O Bus Capacity			4 MASSBUS ports
Maximum I/O throughput MB/Sec.		>
Bus Type				> UNIBUS

Communications				
LAN Support				>
Ethernet Adapters			>
   
Expansion				
CI VAXcluster System Support		> N/A
Ethernet VAXclulster System Support	> N/A
CPU Upgrade Kit				> No
   
System Software				> M[x]  M+[x]  S[x]  MicroM[ ]
					> RSTS/E[x]  RT[x]  CTS[x]  DSM[x]      
Processor Features			
Floating Point accelerator (F,D,G,H)	> N/A
Floating Point & CIS			> EIS standard, FPP optional
Cache size				> 2KB
Cache Cycle time (ns)			>

Space/Power Requirements		
CPU EnclosureSquare feet		> 2 H960  = 9.0
					> or 1 H9600 DWHB = 9.8
Expansion Cabinets			> H960 = 4.5
					> H9602 SWHB = 5.8		        
   
Power					> H960 CPU & MEM = 6,000W
					> H9600 CPU & MEM = 4,080W
					> H960/9602 w 1 BA11K = 1,224W MAX
					> H960/9602 w 2 BA11K = 2,448W MAX
   
TYPICAL SYSTEMS	     CONFIG1       CONFIG2          CONFIG3
PART NUMBER:	     11/70-AA	   SN-70DBA-CA 	    SE-70TAA-CA
CONFIGURATION:	     11/70	   11/70	    11/70
		     512KB 	   512KB 	    512KB
		     BBU	   BBU
                                                                                
		     2 H960 	   1 H9600 	    1 H9600
		     LA120	   RWM05 ctrl	    RWM03 ctrl
		     		   1 RM05 disk	    1 RM03 disk
		     		   2 RMO5 cabs	    TS11 tape/cab
		     		   TWU77 ctrl	    LA120
		     		   TU77 tape/cab
		     		   LA120	    			
   
FLOOR SPACE (SQ FT): 9.0	   26.9		    19.7
POWER (WATTS):	     3,120W CPU	   4,080 CPU & MEM  4,080 CPU & MEM
		     2,880W MEM	   1,712 RM05	    1,050 RM03
		     		   2,000 TU77	    1,200 TS11
TOTAL POWER:	     6,000W	   7,792W	    6,330
    MAX POWER:	
ANNUAL POWER USAGE:  52,560Kph/yr  68,258Kph/yr	    55,451Kph/yr
  MAX ANNUAL POWER:
   
Notes: Power and space does not include LA120 console terminal.

    CPU Name: >11/70 C1
    DSPS Part Number: >11/70-AA
    VUP's: >0.60
    Floor Space (SQ. FT.): >9.0
    Maximum Memory: >4MB
    Power Usage (KW/y): >52,560
  (60 char max)
  Note 1 Based on 11/70-AA, 512KB, 2 H960, LA120
  Note 2 Expansion cabs may be used for options and peripherals
  Note 3 Adding options & peripherals will increase power & space
  Note 4 See also 11/70 systems C2, C3
   
    CPU Name: >11/70 C2
    DSPS Part Number: >SN-70DBA-CA
    VUP's: >0.60
    Floor Space (SQ. FT.): >26.9
    Maximum Memory: >4MB
                                                                                
  Power Usage (KW/y): >68,258
  (60 char max)
  Note 1 Based on SN-70DBA, 512KB, 1 RM05 (2 cabs), TU77, H9600, LA120
  Note 2 Expansion cabs may be used for options and peripherals
  Note 3 Adding options & peripherals will increase power & space
  Note 4 See also 11/70 systems C1, C3

    CPU Name: >11/70 C3
    DSPS Part Number: >SE-70TAA-CA
    VUP's: >0.60
    Floor Space (SQ. FT.): >19.7
    Maximum Memory: >4MB
    Power Usage (KW/y): >55,451
  (60 char max)
  Note 1 Based on SE-70TAA, 512KB, RM03, TS11, H9600, LA120
  Note 2 Expansion cabs may be used for options and peripherals
  Note 3 Adding options & peripherals will increase power & space
                                                                             
  Note 4 See also 11/70 systems C1, C2

PRODUCT DESCRIPTION
   
The PDP-11/94 is the newest and most powerful member of the PDP-11 family
of multiuser systems.  The PDP-11/94 features a new, performance-enhanced
processor that combines the DCJ11/FPJ11 chip sets with 2 Mbyte or 4 Mbyte of
high-speed onboard memory, eight buffered, programmable asynchronous serial
lines and a time of year clock.  The single-board implementation of the
processor effectively complements the configuration flexibility and
expansion capacity of enhanced UNIBUS systems packaging.
   
The PDP-11/94 architectural compatibility with Digital's entire portfolio
of PDP-11 systems and application software, along a wide array of UNIBUS
system options, reflects Digital's continued commitment to installed-base
PDP-11 customers.
   
The PDP-11/94 design provides a unique opportunity for PDP-11/84 users
to upgrade their systems with the enhanced processing power of the PDP-11/94.

The PDP-11/94 effectively leverages all the advantages of current technology,
a proven architecture, and more than a decade of system engineering
enhancements to provide the most powerful, yet cost-effective UNIBUS
PDP-11 systems ever designed.

Processor		Memory			Mass Storage Devices
   
						Hard Disk	Tape
						--------- 	----
PDP-11/94		2 or 4 Mbyte		RA82		TU81E
					 	(622 Mbyte)	(145 Mbyte)
						RA60		TK50
						(205 Mbyte)	(95 Mbyte)
						RA70		TU80
						(280 Mbyte)	(40 Mbyte)
						RA90		TS05
						(1.2 Gbyte)	(40 Mbyte)
                                                                                
FEATURES
   
o  A new performance-enhanced single-board CPU features Digital's C-MOS
   18 MHz J-11 chipset, FPJ-11 coprocessor, parity memory, and eight buffered
   serial lines
o  The full PDP-11 instruction set including floating-point and EIS
   instructions, plus an integral floating-point coprocessor
o  Sophisticated 22-bit memory management, dual register set, separate
   instruction and data space, and three system modes: kernel, supervisor,
   and user
o  2 or 4 Mbyte of onboard high-density parity memory
o  Private Memory Interconnect (PMI) architecture for high-speed data transfers
   and enhanced system performance
o  64 Kbyte bootstrap/diagnostic ROM facility and 8-Kbyte EEPROM (100%
   diagnostic coverage)
o  Program-controlled line-frequency clock
o  Eight-line buffered programmable EIA/CCITT serial-line asynchronous
   interface
o  ASCII console logic for system control and debugging
o  Time of year clock
o  Full battery backup support available
o  Concurrent processing that allows the simultaneous execution of instructions
   and DMA transfers
o  New compact design that requires less power and offers more expansion
   capacity and configuration flexibility
o  Consistent UNIBUS systems packaging: standard 10.5 inch by 19 inch
   rackmount design center, H9642- and H9645-based systems cabinets
o  Board-Level upgrade packages for installed PDP-11/84s

FOR MORE INFORMATION
   
For more information about the MicroPDP-11/93 contact your Digital
sales representative.